1

I installed version 3.4.0 and repeatedly searched for the QTILE3(QTiles and QTile , i try both of them) plugin, but failed. Why do not I find this plugin?can anyone help me?

enter image description here enter image description here

  • check this issue github.com/nextgis/QTiles/issues/94 you can use Tiles XYZ I think – Fran Raga May 19 '19 at 11:34
  • I've reviewed this page over and over again. Sorry, this plugin was not found. You do not have a solution??? – GIS_Esri May 19 '19 at 11:48
  • Edit your question to show us also a screengrab of your settings page. – Spacedman May 19 '19 at 12:00
  • 1
    Are you looking for "QTILE3" or "QTILES3"? Because I can't find "QTILE3" but I can find "QTILES3". All your screenshots show "QTILE3". – Spacedman May 19 '19 at 17:55
  • I can not find this plugin at all. I searched again. This time I typed the word QTiles3 but nothing was found. @Spacedman – GIS_Esri May 20 '19 at 9:32
3

The developers, NextGIS, have not ported this plugin to QGIS3 for their own reasons, and Lutra posted the QTILES3 plugin. Due to copyright issues, this plugin was removed in favor of a more thought out solution. QGIS 3.8 (3.7 Dev) should be able to read/write mbtiles natively through the development of Lutra. See documentation here

  • I entered the downloaded tiles using xyz tiles, now I want to select a specific area and get the MBtile output. How do I do this? In the Save as menu, how do I add the Column and Row numbers? How many zoom sizes? @HDunn – GIS_Esri May 19 '19 at 12:33
1

QTiles3 is "Experimental"...

enter image description here

Have you enabled Experimental plugins in the settings?

enter image description here

  • I've reviewed this page over and over again. Sorry, this plugin was not found. You do not have a solution????? – GIS_Esri May 19 '19 at 11:48
  • 1
    Cant tell without seeing your settings. All I know is that if I don't have this box ticked I get your problem, if I do tick this box then I can get the plugin. But it could be some other settings problem, like maybe the repo isn't in the list of repositories. Please edit your Q and show a screenshot of the settings page. – Spacedman May 19 '19 at 12:01
  • I do tick this box then I can not get the plugin.why? I installed version 3.4.8 and repeatedly searched for the QTILE3 plugin, but failed – GIS_Esri May 20 '19 at 9:04

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.